BODY {
	 background: #FFF;
}
H3 {
	font-size: 1.5em;
}
P {
	font-size: 1.2em;
	color: #31271f;
}



	/* FORMS */
		
		FORM.standard {
			width: 100%;
		}
			FORM.standard LABEL, FORM.standard INPUT, FORM.standard TEXTAREA {
				font-size: 13px;
			}
			FORM.standard FIELDSET {
				/*margin: 10px 0;*/
			}
			/*FORM.standard SPAN {
				width: 660px;
				display: block;
				margin: 20px 0 10px 0;
				padding-bottom: 5px;
				font-weight: bold;
				font-size: 14px;
				color: #444;
				border-bottom: 2px solid #BBB;
			}
				FORM.standard .userTit{
					color: #BBB;	
				}*/
			FORM.standard LABEL {
				width: 40%;
				float: left;
				padding: 6px 0;
				font-weight: bold;
			}
			FORM.standard INPUT, FORM.standard TEXTAREA {
				/*margin: 6px 0;*/
				padding: 5px 0;
				background: #FFF;
				color: #000;
			}
				FORM.standard INPUT, FORM.standard TEXTAREA  {
					width: 60%; border: 0;
				}
				FORM.standard TEXTAREA  {
					height:  150px;
				}
			FORM.standard INPUT.send {
				width:  40%;
				margin: 10px 30%;
				text-align: center;
				/*margin: 10px 0 0 160px;*/
				padding: 10px 0;
				background: #666; color: #FFF;
			}

			.requiredfields {
				display: none;
			}

		INPUT:focus, TEXTAREA:focus {
			outline: 1px solid a8c545;
		}
	

	/* TABLES */
	
		TABLE.standard {
			margin: 10px auto 20px;
			border: solid 1px #776045;
		}
			TABLE.standard CAPTION {
				font-size: 14px;
				padding: 4px;
				font-weight: bold;
			}
			TABLE.standard TR {}
			TABLE.standard TD, TABLE.standard TH {
				padding: 3px 12px;
				border: solid 1px #E3DACE;
				font-size: 12px;
			}
			TABLE.standard TH { background: #E3DACE; }
			TABLE.standard TD A { }

/* PAGINAÇÃO */
DIV.pagtop { display: none; }
DIV.pages {
    width: 100%; clear: both; float: left;
    margin: 80px 0 10px; padding: 4px 0;
    color: #999; font-size: 13px;
	text-align: center;
}
    DIV.pages SPAN { margin: 0 2px; }
    DIV.pages A {
	    padding: 6px 12px;
	    background: #83c502; color: #FFF;
    	text-decoration: none; border-radius: 3px;
    }
        DIV.pages A:hover { background: #666; }
    DIV.pages EM { padding: 2px 6px; font-style: normal; background: #FFF; color: #555; border-radius: 3px; }
    /**/



#wrap { padding: 0; border: none; }

#header {
	width: 100%; height: 600px; max-width: 1280px;
	position: relative;
	background-image: url('images/header-bg.jpg');
	background-size: contain;

}
#header.banner-cont { height: 350px; }
#header .banner {
	width: 100%; height: 100%; max-width: 1280px;
	position: absolute; top: 0; left: 0;
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
}
#header .bannercont {

}


    #logo-home {
        /*background-image: url('css/images/banner-home.jpg');*/
        position: absolute; top: 0; left: 20px; z-index: 100;
        width: 200px;
    }
    	#logo-home IMG { width: 100%; }
        #logo-home H2 { font-weight:normal; font-size: 14px; line-height: 18px; }


    #menu-bar { position: absolute; top: 0; width: 100%; height: 80px; z-index: 100; }
        #navbar {
            height: 55px; width: 60%; margin: 20px auto 0;
            border-bottom: 1px solid #31271f; 
        }
            #nav { width: 100%; }
                #nav UL { width: 90%; margin: 0 5%; }
                ul#navlist li, ul#navlist li a { font-size: 16px; }
                    ul#navlist li { width: 25%; }
                    ul#navlist li a { /*background: #FFF;*/ padding: 5px 20px;}
                        /*ul#navlist li a:hover { color: #383838 !important; background: #FFF !important; }*/
            ul#navlist li a { color: #31271f; }
                ul#navlist li.current a, .no-touch ul#navlist li a:hover, ul#navlist li a.selected { color: #FFF; background: #31271f; }


	
/* slide */
.flex-direction-nav { right: 10px; }
.flex-control-nav { display: none; }
.flex-caption { bottom: 20px; }

/* carousel */

    .jcarousel-container { }
        .caixa-branca H2 {
            padding-bottom: 10px;
            border-bottom: 1px solid #31271f; 
        }
        .jcarousel-prev, .jcarousel-next {
            top: -45px;
        }

     .jcarousel-item { position: relative; }

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(images/fancybox_sprite.png);
}
.entry-image { height: 200px; position: relative; margin-bottom: 10px; }
	.entry-title { width: 100%; position: absolute; bottom: 0; background: #FFF; }
.entry-image img, .entry-slider, .entry-slider img { height: 80%; }
	.entry-image A { height: 100%;  }

#gallery { width: 100%; float: left; margin-bottom: 100px; }
#gallery LI { float: left; padding: 0px 0 40px; margin: 0; }
#gallery .entry-title { height: initial; position: initial; width: initial;  }
#gallery .entry-image { height: initial;  }
#gallery .entry-image img, #gallery .entry-slider, .entry-slider img { height: 230px; }

h2 span.more { font-size: 15px;  }
	h2 span.more A { font-style: inherit; }

h1#page-title { padding: 0 0 20px; color: #111; border: none;  text-align: center; }

/* content box */
.caixa-branca {
	/*padding: 20px 10px 10px;
	background: #FFF;
	box-shadow: inset 0 0 5px #000000;*/
}
	.caixa-branca H2 { margin-left: 20px;  }

IMG.postimg { max-width: 100%;  }

    .post1-txt {
    	/*margin-top: 10px 50px; padding: 20px;
    	background: rgba(255,255,255,0.2);
    	box-shadow: inset 0 0 5px #000000;*/
    }

#footer {
    background: url('images/texture-wood1.jpg');
    background-position: center;
    background-size: cover;
	border: none;
	margin: 0 !important;
	color: #ffcda4;
}
	#footer P { color: #ffcda4; }
	#footer .container {
		/*padding: 10px;*/
		background: rgba(0, 0, 0, 0.5);
	}
	#footer .widget { padding: 10px; }

	#footer-bottom {
		overflow: hidden;
		padding: 15px;
		border-top: 1px solid #000;	
		text-align: center;
	}


.one-half, .one-fourth, .column-last { margin: 0; }
.one-half { width: 60%; }
	#header .one-half { width: 40%; }
.one-fourth { width: 10%; }
.column-last { width: 30%; max-width: initial; }
.contact-info p { padding-left: 0 !important; }


ul.portfolio-grid > li.one-fourth { height:  250px; }


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#header { height: 300px; }
		#menu-bar {
			position: initial; height: initial;
		}
		#logo-home {
			position: initial;
			/*text-align: center;*/
			margin: 0px auto 0;
		}
		#header .banner {
			position: initial;
			height: 300px;
			background-size: cover;
			float: left;
		}

	/*.project-carousel { width: 100%; }*/
    .jcarousel-container { width: 100%; }
        .jcarousel-prev, .jcarousel-next {
        }

    .container {
        width: 100%;
    }

}

@media only screen and (max-width: 479px) {/* SMALL MOBILE */

.googleTranslate {
  top: 0; right: initial; left: 10px;
   width: 45px;
   margin: 8px 0 0 0;
}

	/*#wrap { border: none; padding-top: 20px; }*/
	/*#navbar {
		position: initial;
		float: left; width: 100%; height: 70px;
		margin-bottom: 0;
	}
		#nav { height: 30px; }
		.tinynav { width: 80%; margin: 0 10%; }*/

	.one-half, .one-fourth, .column-last { width: 100% !important; }

}

